Get Role AssignmentsAsk AIget https://{application_vanity_domain}/api/v1/roles/{roleId}/role-assignmentsPath ParamsroleIdstringrequiredlength between 1 and 26The ID of the role that the resource or action is scoped to.Query Paramsquerystringlength ≥ 0Defaults to ""Query expression used to filter returned results in a query API call.sort_bystringList of attributes that the results of a query should be sorted by along with their corresponding sort orders. The items that occur earlier in the list will have higher sorting precedence than those that occur later in the list.start_indexnumber≥ 1Defaults to 1A 1-based index indicating the position of the first item that should be returned in the query response.countnumber≥ 0Defaults to 20The maximum number of results that can be returned in a query response. If the value is set to 0 then the items array in the response will be empty; however the total results will still be set so you can see how many items this query matched.application_idstringlength between 1 and 26If specified, the role assignment results will only include entities that are owned by the specified application.Responses 200OK 400Bad Request 401Unauthorized 403Forbidden 404Not Found 405Method Not Allowed 406Not Acceptable 500Internal Server Error 503Service UnavailableUpdated 6 months ago